.clear {
	LINE-HEIGHT: 0; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
.zml_top {
	MARGIN: 0px auto; WIDTH: 100%
}
.zml_footer {
	MARGIN: 0px auto; WIDTH: 100%
}
.zml_content {
	MARGIN: 8% auto 0px; WIDTH: 980px
}
.zml_content DL {
	PADDING-BOTTOM: 20px; WIDTH: 980px
}
.zml_content DT {
	PADDING-LEFT: 50px; WIDTH: 350px; FLOAT: left
}
.zml_content DT IMG {
	DISPLAY: block
}
.zml_content DD {
	PADDING-BOTTOM: 10px; WIDTH: 510px; FLOAT: right; COLOR: #333; FONT-SIZE: 18px
}
.zml_content DD H3 {
	PADDING-BOTTOM: 25px; LINE-HEIGHT: 40px; COLOR: #7dbef4; FONT-SIZE: 30px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.zml_content DD P {
	PADDING-BOTTOM: 5px
}
.zml_content DD P A {
	COLOR: #7dbef4
}
.zml_content DD P A:hover {
	COLOR: #7dbef4; TEXT-DECORATION: underline
}
.zml_content DD SPAN A {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN: 20px 0px; WIDTH: 114px; DISPLAY: block; BACKGROUND: url(../../images/404img/buttom.jpg) no-repeat; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 18px
}
.zml_content UL {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 50px; HEIGHT: 50px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px; PADDING-TOP: 0px
}
.zml_content UL A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 50px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; COLOR: #666; FONT-SIZE: 13px; PADDING-TOP: 0px
}
.zml_content UL A:hover {
	COLOR: #005bac
}
.zml_em EM {
	PADDING-RIGHT: 10px; COLOR: #333; FONT-SIZE: 28px
}
.zml_em {
	MARGIN-TOP: 15px; COLOR: #333; FONT-SIZE: 14px
}
.zml_content_qes {
	MARGIN: 20px auto; WIDTH: 1002px; BACKGROUND: url(../../images/404img/left_bg.jpg) repeat-y left 50%
}
.zml_leftbar {
	WIDTH: 220px; FLOAT: left
}
.zml_leftbar H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 18px; PADDING-TOP: 20px
}
.zml_leftbar UL {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.zml_leftbar UL LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; HEIGHT: 35px; PADDING-TOP: 0px
}
.zml_leftbar UL LI A {
	LINE-HEIGHT: 35px; PADDING-LEFT: 40px; DISPLAY: block; COLOR: #333; FONT-SIZE: 14px
}
.zml_leftbar UL LI A:hover {
	BACKGROUND: url(../../images/404img/li_jt.jpg) #7dbef3 no-repeat 200px center; COLOR: #fff
}
.zml_leftbar UL LI.cur A {
	LINE-HEIGHT: 35px; BACKGROUND: url(../../images/404img/li_jt.jpg) #7dbef3 no-repeat 200px center; HEIGHT: 35px; COLOR: #fff !important
}
.zml_rightbar {
	WIDTH: 740px; FLOAT: right
}
.zml_rightbar H3 {
	PADDING-BOTTOM: 10px; WIDTH: 80px; DISPLAY: block; FONT-SIZE: 18px
}
.zml_rightbar DL {
	PADDING-TOP: 10px
}
.zml_rightbar DL DT {
	LINE-HEIGHT: 26px; MARGIN: 10px; PADDING-LEFT: 40px; BACKGROUND: url(../../images/404img/q.jpg) no-repeat; FONT-SIZE: 14px; CURSOR: pointer
}
.zml_rightbar DL DD {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: none; BACKGROUND: url(../../images/404img/dd_bg.jpg) no-repeat; PADDING-TOP: 20px
}
.zml_rightbar DL DD P {
	BORDER-BOTTOM: #ccc 1px dashed; PADDING-BOTTOM: 20px; LINE-HEIGHT: 30px; PADDING-LEFT: 40px; BACKGROUND: url(../../images/404img/A.jpg) no-repeat left top; FONT-SIZE: 14px
}
.zml_dd {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 24px; PADDING-TOP: 5px
}
.zml_dd H4 {
	FLOAT: left; COLOR: #005bac; FONT-SIZE: 14px
}
.zml_dd EM {
	PADDING-LEFT: 30px; BACKGROUND: url(../../images/404img/2.jpg) no-repeat left 50%; FLOAT: right; MARGIN-RIGHT: 20px
}
.zml_dd I {
	FONT-STYLE: normal; PADDING-LEFT: 30px; BACKGROUND: url(../../images/404img/1.jpg) no-repeat left 50%; FLOAT: right
}
.zml_rightbar DL DD SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 33px; WIDTH: 111px; DISPLAY: block; BACKGROUND: url(../../images/404img/btn.jpg) no-repeat; HEIGHT: 33px; CURSOR: pointer
}
.zml_form {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.zml_form LABEL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: url(../../images/404img/no.jpg) no-repeat; HEIGHT: 22px; PADDING-TOP: 0px
}
.zml_form LABEL EM {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.zml_form LABEL.zml_cur {
	BACKGROUND: url(../../images/404img/yes.jpg) no-repeat
}
.zml_form LABEL INPUT {
	FILTER: alpha(opacity=0); opacity: 0
}
.fy {
	PADDING-TOP: 50px
}
.fy A {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; MARGIN: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 20px; COLOR: #333; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.fy A:hover {
	BACKGROUND: #7dbef3; COLOR: #fff
}
.zml_content_news {
	MARGIN: 20px auto; WIDTH: 1002px
}
.news_leftbar {
	WIDTH: 770px; FLOAT: left
}
.leftbar_bt {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 10px; FONT-SIZE: 14px
}
.leftbar_xwbt {
	TEXT-ALIGN: center
}
.leftbar_xwbt EM {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-TOP: 10px
}
.leftbar_xwbt H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; PADDING-RIGHT: 20px; FONT-SIZE: 24px; PADDING-TOP: 25px
}
.leftbar_xwbt SPAN {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 13px; PADDING-TOP: 10px
}
.leftbar_p P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.leftbar_p SPAN EM {
	COLOR: #7dbef4
}
.leftbar_p SPAN {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 24px; MARGIN: 20px 0px 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; BACKGROUND: #f8f8f8; PADDING-TOP: 20px
}
.leftbar_about_bt {
	MARGIN-BOTTOM: 10px; BACKGROUND: url(../../images/404img/other_main_nav_bg.png) repeat-x 50% bottom
}
.leftbar_about_bt SPAN {
	BORDER-BOTTOM: #7dbef4 1px solid; WIDTH: 100px; DISPLAY: inline-block; HEIGHT: 31px; COLOR: #7dbef4; FONT-SIZE: 18px
}
.left_about P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.left_about IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 10px
}
.left_about SPAN {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 50px
}
.leftbar_ul UL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.leftbar_ul UL LI {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; BACKGROUND: url(../../images/404img/li_lf.jpg) no-repeat left 10px; FONT-SIZE: 14px
}
.leftbar_ul UL LI A {
	PADDING-LEFT: 10px
}
.leftbar_ul UL LI A:hover {
	COLOR: #3879d9; TEXT-DECORATION: underline
}
.leftbar_ul UL LI I {
	FLOAT: right; COLOR: #d9d9d9
}
.leftbar_ul UL LI SPAN {
	PADDING-LEFT: 30px; COLOR: #d9d9d9
}
.news_rightbar {
	PADDING-BOTTOM: 10px; MARGIN-TOP: 30px; PADDING-LEFT: 10px; WIDTH: 190px; PADDING-RIGHT: 10px; BACKGROUND: #7dbef4; FLOAT: right; PADDING-TOP: 10px
}
.news_rightbar H3 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: normal; PADDING-TOP: 15px
}
.news_rightbar UL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.news_rightbar UL LI {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 45px; HEIGHT: 40px; PADDING-TOP: 0px
}
.news_rightbar UL LI A.cur {
	
}
.news_rightbar UL LI A {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.news_rightbar UL LI A:hover {
	TEXT-DECORATION: underline
}
.news_rightbar UL LI SPAN {
	DISPLAY: block; COLOR: #fff; FONT-SIZE: 12px
}
.li_1 {
	BACKGROUND: url(../../images/404img/news_l.jpg) no-repeat 0px 0px
}
.li_2 {
	BACKGROUND: url(../../images/404img/news_l.jpg) no-repeat 0px -62px
}
.li_3 {
	BACKGROUND: url(../../images/404img/news_l.jpg) no-repeat 0px -125px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.video_ul UL {
	
}
.video_ul UL LI {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 175px; PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 10px
}
.video_ul UL LI IMG {
	DISPLAY: block
}
.video_ul UL LI P {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #f2f2f2; PADDING-TOP: 10px
}
.video_ul UL LI A:hover {
	COLOR: #3879d9; TEXT-DECORATION: underline
}
.seach_box {
	PADDING-BOTTOM: 20px; MARGIN-TOP: 0px; PADDING-LEFT: 130px; PADDING-RIGHT: 130px; PADDING-TOP: 20px
}
.seach_box .text {
	FONT-SIZE: 18px
}
